Subject: [precis] Stephen Farrell's No Objection on draft-ietf-precis-mappings-11: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Wed, 02 Sep 2015 15:04:43 -0700

Stephen Farrell has entered the following ballot position for
draft-ietf-precis-mappings-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-precis-mappings/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

- The write-up didn't tell me if this is likely to be
considered as neutral by the Unicode folks, or as
something non-neutral. I'm curious about that, but not
concerned much. I do think the IESG should be aware
though if this is something that might cause e.g.
liaison fun for the IAB later on.  (I'm not saying I
think it does/would btw, just that I'd like to know if
it might.)

- The secdir review [1] raised an issue and some
changes were proposed for a -12 version that hasn't
yet popped out (which is fine). This is just to note
that to decrease the probability we forget:-)

   [1] https://www.ietf.org/mail-archive/web/secdir/current/msg05900.html

---

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 2 Sep 2015 17:02:06 -0600

<hat type='shepherd'/>

> https://datatracker.ietf.org/doc/draft-ietf-precis-mappings/

What do you mean by "neutral"?

>     [1] https://www.ietf.org/mail-archive/web/secdir/current/msg05900.html

I do think that a pointer to RFC 7564 (especially §12.5) would be helpful.

Peter

---

From: Stephen Farrell <[email-masked]>
Date: Thu, 3 Sep 2015 00:06:06 +0100

Hiya,

> What do you mean by "neutral"?

So I was being too oblique eh:-) Not something I'm good at
I guess.

I'm wondering if this contains anything about which they'd
go ballistic.

S.

---

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 2 Sep 2015 17:43:11 -0600

> I'm wondering if this contains anything about which they'd

I'm just a lowly shepherd, but I don't think so...